
Infrastructure - Feature #2520

Search support for FGDC science metadata

2012-03-23 16:06 - Skye Roseboom

Status: Closed Start date: 2012-03-23

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

update cn_index_processing.

update one_mercury integration.

Subtasks:

Task # 2521: Add FGDC science metadata to search index Closed

Task # 2522: Update one-mercury for FGDC support Closed

History

#1 - 2012-03-23 16:11 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-03-27 18:39 - Skye Roseboom

- Status changed from In Progress to Closed
